<!DOCTYPE html>
<html lang="de">
  <head>
    <base href="...">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="Andreas Willems">
    <title>...</title>
    <link rel="stylesheet" href="assets/libs/bulma/0.0.26/css/bulma.min.css">
    <link rel="stylesheet" href="assets/libs/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/libs/angular-loading-bar/build/loading-bar.min.css">
    <link rel="stylesheet" href="assets/css/dashboard.css">

    <!-- import javascript libraries -->
    <script src="assets/bundle.min.js"></script>

    <!-- import shared files -->
    <script src="shared/shared.bundle.js"></script>

    <!-- import application files -->
    <script src="admin/app/bundle.js"></script>
    <script src="admin/app/editorial.js"></script>
  </head>

  <body>

    <header class="header">
      <nav class="nav has-shadow">
        <div class="container is-fluid">
          <div class="nav-left">
            <span class="nav-item">
              Finanzamt Leer
            </span>
          </div>

          <div class="nav-right">
            <a class="nav-item"
               href="...">
              <span class="icon">
                <i class="fa fa-sign-out"></i>
              </span>
              <span>Ausloggen</span>
            </a>
          </div>
        </div>
      </nav>
    </header>

    <section class="section"
             ng-app="fa-editorial">
      <div class="container is-fluid">
        <div class="columns">
          <div class="column is-2">
            <aside class="menu">

              <p class="menu-label">Artikel</p>
              <ul class="menu-list">
                <li><a ui-sref="articles" ui-sref-active="is-active">Artikel</a></li>
                <!--<li><a ui-sref="protocols" ui-sref-active="is-active">Protokolle</a></li>-->
              </ul>

              <p class="menu-label">Ressourcen</p>
              <ul class="menu-list">
                <li>
                  <a ui-sref="images" ui-sref-active="is-active">Bilder</a>
                </li>
                <li>
                  <a ui-sref="files" ui-sref-active="is-active">Dateien</a>
                </li>
                <li>
                  <a ui-sref="links" ui-sref-active="is-active">Links</a>
                </li>
              </ul>

            </aside>
          </div><!-- .column -->

          <div class="column">
            <div ui-view></div>
          </div><!-- .column -->

        </div><!-- .columns -->

      </div><!-- .container -->
    </section>
  </body>
</html>
